@media (max-width: 330px) {
    label#lbham {
        top: -5.5em;
    }
    section div#pedidosDiv div.buscarPedidos {
        width: 90%;
    }
    .botaoPesquisa {
        width: auto;
    }
}

@media (max-width: 768px) {
    .formulario {
        top: 7%;
    }
    .form_titulo {
        font-size: 20px;
    }
    .btn {
        font-family: Arial;
        font-size: 15px;
    }
    section div#pedidoCad div.fieldflex#fds1 label {
        width: 86%;
    }
    section div#pedidoCad div.fieldflex#fds5 label {
        width: 86%;
    }
    section div#pedidoCad div.fieldflex#fds4 label {
        width: 43%;
    }
    section div#pedidoCad div.fieldflex#fds6 label {
        width: 86%;
    }
    section div#pedidoCad .escolha {
        width: 90%;
    }
    section div#pedidosDiv div.buscarPedidos {
        width: 80%;
    }
    .botaoPesquisa {
        width: auto;
        padding: 0.47em 1em;
    }
}

@media (max-width: 1023px) {
    header div.cabecario .ident {
        display: none;
    }
    nav#menu {
        display: none;
    }
    div#menu-sub {
        display: none;
    }
    label#lbham {
        display: block;
    }
    .formulario {
        top: 7%;
    }
    .form_titulo {
        font-size: 30px;
    }
    .login_form {
        width: 90%;
    }
    .btn {
        font-family: Arial;
        font-size: 15px;
    }
    .g-recaptcha {
        transform: scale(0.9);
        position: relative;
        left: -1em;
    }
    header div.cabecario div {
        display: block;
    }
    header div.cabecario h1 {
        display: none;
    }
    /* header {
        background-size: 45px;
        background-position: 10px 10px;
    } */
    section {
        width: 100%;
        padding: 1 1em;
    }
    section div#mudarSenha form {
        width: 90%;
    }
    section div#divCad input {
        width: 90%;
    }
    section div#maisPed span {
        width: 100%;
    }
    section div#maisPed form label {
        display: block;
        width: 100%;
    }
    section div#mudarSenha form input[type="submit"] {
        width: 100%;
    }
    section div#mudarSenha form input {
        width: 100%;
        margin: 0;
        margin-bottom: 1em;
    }
    section div#mudarSenha form span {
        width: 100%;
    }
    section div#pedidoCad div.fieldflex label {
        width: 90%;
        margin-bottom: 2em;
    }
    section div#divVerMais form input[type="submit"] {
        width: 100%;
        margin: 0.5em auto;
    }
    section div#maisPed .div3>span {
        width: 50%;
    }
    section div#maisPed .div4>span {
        width: 100%;
    }
    section div#maisPed .div5>span {
        width: 50%;
    }
    section div#maisPed .div6>span {
        width: 50%;
    }
    section div#maisPed .div8>span {
        width: 50%;
    }
    section div#maisPed .div7>span {
        width: 50%;
    }
    
    section dev#maisPed .div10>span {
        width:50%;
    }
    
    section div#maisPed div span.ext {
        width: 100%;
    }
    section div#pedidosDiv div.buscarPedidos {
        width: 100%;
    }
    .botaoPesquisa {
        width: auto;
    }
}

@media (min-width: 1023px) {
    input#check-hamb:checked~nav#menu-mobile {
        display: none;
    }
    section div#pedidosDiv div.buscarPedidos {
        width: 80%;
    }
    .botaoPesquisa {
        width: auto;
    }
}
